Subject: Re: GB and Big5

From: Jianxun Ding <[email-masked]>
Date: Tue, 17 Dec 1991 05:03:48 CST

The following is a paragraph extracted from ISO/IEC DIS10646 (1991)
which tries to define an encoding for all characters on the world.
Hope this paragraph provides some information.

        The Chinese national body is in the process of revising
        and consolidating its national standards.  It is expected
        that the new Chinese standard will be completed by the
        time of IS pulibcation.  It will be identified in this
        clause.  This standard will include all the characters
        from GB 2312, GB 12345, GB 7589, GB 7590, GB 8569 and
        CNS 11645.

--Jianxun Ding